.picturelayout {
    width: 100%;
    max-width: 45px;
}

.picturelayout-else {
    width: 100%;
    max-width: 50px;
}

.menu {
    padding: 5px;
}

.link {
    text-decoration: none;
    color: black;
}
.link p{
    font-size: 16px;
}

.card-noti {
    margin: 2px 10px 2px 10px;
}

.title {
    font-size: 18px;
    text-align: center;
}

.description {
    width: 100%;
}

.noti-title {
    font-size: 16px;
    margin: 2px 10px 2px 10px;
}

.description p{
    font-size: 12px;
    margin: 0 5px 0 5px;
}

.time-stamp {
    font-size: 10px;
    color: gray;
}

.eq-name {
    font-size: 14px;
    margin: 0 5px 0 5px;
}

.img {
    border-radius: 5px;
    margin-left: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.des-layout {
    width: 100%;
    max-width: 100px
}